| Home | Libraries | People | FAQ | More

## Struct template result<This(Sequence)>

boost::xpressive::op::back::result<This(Sequence)>

## Synopsis

    template<typename This, typename Sequence>
    struct result<This(Sequence)> {
      // types
      typedef mpl::if_< is_const< sequence_type >, typename sequence_type::const_reference, typename sequence_type::reference >::type type;

      // public member functions
      typedef UNREF(Sequence) ;
    };

## Description

### `result` public member functions

1.     typedef UNREF(Sequence) ;